[launcher]
image255x112 = StormFront12-Logo.bmp;
infotext     = The Storm Front Saga - Episodes I & II;
website      = http://www.junk-productions.de.vu/;
forum        = http://www.hard-light.net/forums/index.php?topic=67097.0;

[multimod]
primarylist = ;
secondarylist = StormFront_1+2,StormFrontStock,mediavps;
